# /api/account/update

Atualização das informações da Conta por GUID

* Endpoint: /api/account/update
* Método: PUT;
* Autorização: obrigatória;
* Parâmetros:

Guid (obrigatório) — GUID da Conta a ser atualizada;

Login — Login da Conta a ser atualizada;

Password — Senha da Conta a ser atualizada;

FirstName — Nome na Conta a ser atualizado;

LastName — Sobrenome na Conta a ser atualizado;

Email — E-mail na Conta a ser atualizado;

Phone — Telefone na Conta a ser atualizado;

Company — Empresa da Conta a ser atualizada;

Department — Departamento da Conta a ser atualizado.

* Exemplo:

| Requisição                                                                                                              | Resposta |
| ----------------------------------------------------------------------------------------------------------------------- | -------- |
| `json</p><p> {</p><p> "Guid": "554ab883-1f82-48e1-bb12-5049002e7d70", </p><p> "Login": "Test Account",</p><p> }</p><p>` | \[]      |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sherparpa.ru/pt/sherpa-rpa/sherpa-orchestrator/api/akkaunt/api-account-update.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
